<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'jazzquiz', language 'sr_cr', version '3.4'.
 *
 * @package     jazzquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['add'] = 'Додај';
$string['add_question'] = 'Додај питање';
$string['add_to_quiz'] = 'Додај у тест';
$string['answer'] = 'Одговор';
$string['attempts'] = 'Покушаји';
$string['click_to_show_original_results'] = 'Кликните како бисте приказали оригиналне резултате';
$string['click_to_show_vote_results'] = 'Кликните како бисте видили резултате гласања';
$string['closing_session'] = 'Затварање сесије...';
$string['create_new_question'] = 'Креирајте ново питање';
$string['default_question_time'] = 'Подразумевано време приказивања питања';
$string['default_question_time_help'] = 'Подразумевано време за приказ сваког питања.<br>Ово се може изменити унутар сваког појединачног питања.';
$string['delete_question'] = 'Обриши питање {$a}';
$string['download_attendance_list'] = 'Преузмите списак присутних';
$string['download_report'] = 'Преузмите извештај';
$string['download_responses'] = 'Преузмите одговоре';
$string['edit'] = 'Уреди';
$string['edit_page_open_session_error'] = 'Не можете  да уређујете тест док је сесија отворена.';
$string['edit_question'] = 'Уреди питање';
$string['end'] = 'Крај';
$string['error_getting_current_results'] = 'Дошло је до грешке приликом преузимања тренутних резултата.';
$string['error_getting_vote_results'] = 'Дошло је до грешке приликом преузимања резултата гласања.';
$string['error_saving_vote'] = 'Дошло је до грешке приликом покушаја да се сачува ваш глас.';
$string['event_attempt_started'] = 'Покушај је започет';
$string['fullscreen'] = 'Приказ преко целог екрана';
$string['improvise'] = 'Импровизујте';
$string['instructions_for_student'] = '<p>Сачекајте да инструктор започне тест.</p>';
$string['instructor_sessions_going'] = 'Сесија је већ у току. Кликните на дугме испод како бисте се прикључили сесији';
$string['jazzquiz:seeresponses'] = 'Погледајте одговоре других полазника како бисте их оценили';
$string['jazzquizsettings'] = 'Општа JazzQuiz подешавања';
$string['loading'] = 'Учитава се...';
$string['modulename'] = 'JazzQuiz';
$string['no_attempts_found'] = 'Није пронађен ниједан покушај.';
$string['no_session'] = 'Нема отворене сесије';
$string['no_sessions_exist'] = 'Још не постоје сесије.';
$string['no_students_have_joined'] = 'Ниједан полазник се није придружио.';
$string['no_time_limit'] = 'Без временског ограничења';
$string['no_time_limit_help'] = 'Означите ово поље како би питање било приказано без тајмера. <p>У том случају од предавача ће се очекивати да кликне на дугме за крај питања како би се завршило приказивање питања</p>';
$string['one_student_has_joined'] = '1 полазник се придружио.';
$string['pluginadministration'] = 'JazzQuiz администрација';
$string['pluginname'] = 'JazzQuiz';
$string['question'] = 'Питање';
$string['question_move_down'] = 'Move question {$a} down';
$string['question_move_up'] = 'Помери питање {$a} нагоре';
$string['question_time'] = 'Време за питање';
$string['question_time_help'] = 'Време за питање у секундама.';
$string['questions'] = 'Питања';
$string['quiz_not_running'] = '<p>Сачекајте да ваш предавач започне тест.</p><p>Употребите дугме за поновно учитавање како бисте проверили да ли је тест започео.</p>';
$string['repoll'] = 'Поновно гласање';
$string['reports'] = 'Извештаји';
$string['responses'] = 'Одговори';
$string['review'] = 'Преглед';
$string['save_question'] = 'Сачувај питање';
$string['select_session'] = 'Изаберите сесију за преглед:';
$string['session'] = 'Сесија';
$string['session_closed'] = 'Сесија је сада затворена';
$string['session_name'] = 'Назив сесије';
$string['session_name_required'] = 'Назив сесије је обавезан';
$string['showing_original_results'] = 'Приказују се оригинални резултати';
$string['showing_vote_results'] = 'Приказују се резултата гласања';
$string['start_session'] = 'Започни сесију';
$string['startquiz'] = 'Започни тест';
$string['student'] = 'Полазник';
$string['unable_to_create_session'] = 'Није могуће креирати сесију';
$string['wait_for_instructor'] = 'Сачекајте да инструктор започне следеће питање.';
$string['wait_for_students'] = 'Чека се да се полазници повежу';
$string['x_students_have_joined'] = 'Број полазника који се придружио {$a}.';
$string['you_already_voted'] = 'Извините, али већ сте послали свој одговор.';
