<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'studentquiz', language 'sr_cr', version '3.4'.
 *
 * @package     studentquiz
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['abort_button'] = 'Обустави';
$string['add_comment'] = 'Додајте коментар';
$string['after_answering_end_date'] = 'Овај СтуденТест је затворен за давање одговара {$a}.';
$string['after_submission_end_date'] = 'Овај СтуденТест је затворен за слање питања {$a}.';
$string['answeringndbeforestart'] = 'Рок за давање одговора се не може поставити тако да буде пре датума од ког је могуће давање одговора';
$string['approve'] = 'Одобри';
$string['approve_toggle'] = 'Не/Одобри';
$string['approved'] = '✓';
$string['approved_column_name'] = 'Одобрено';
$string['approved_veryshort'] = 'A';
$string['approveselectedscheck'] = 'Да ли сте сигурни да желите да не/одобрите следећа питања?<br /><br />{$a}';
$string['average_column_name'] = 'Просек';
$string['before_answering_end_date'] = 'Овај СтуденТест се затвара за давање одговара дана {$a}.';
$string['before_answering_start_date'] = 'Отворено за давање одговора од {$a}.';
$string['before_submission_end_date'] = 'Овај СтуденТест се затвара за слање питања дана {$a}.';
$string['before_submission_start_date'] = 'Отворено за слање питања од {$a}.';
$string['comment_column_name'] = 'Коментари';
$string['comment_error'] = 'Напишите коментар';
$string['comment_error_unsaved'] = 'Желите ли прво да сачувате овај коментар?';
$string['comment_help'] = 'Напишите коментар';
$string['comment_veryshort'] = 'C';
$string['createnewquestion'] = 'Креирај ново питање';
$string['createnewquestionfirst'] = 'Креирај прво питање';
$string['creator_anonym_fullname'] = 'Анонимни Полазник';
$string['difficulty_all_column_name'] = 'Тежина за све полазнике';
$string['difficulty_level_column_name'] = 'Тежина';
$string['difficulty_title'] = 'Трака тежине';
$string['emailapprovedbody'] = 'Поштовани/а, {$a->studentname},

Обавештавамо вас да је предавач {$a->teachername} одобрио ваше питање \'{$a->questionname}\' на курсу \'{$a->coursename}\'.

Ово питање можете погледати на: {$a->questionurl}.';
$string['emailapprovedsmall'] = 'Предавач {$a->teachername} је одобрио ваше питање \'{$a->questionname}\'.';
$string['emailapprovedsubject'] = 'Одобрено питање: {$a->questionname}';
$string['emailcommentaddedbody'] = 'Драги/га {$a->recepientname},

Ваше питање \'{$a->questionname}\' у активности СтуденТест \'{$a->modulename}\' на курсу \'{$a->coursename}\' је коментарисао/ла \'{$a->actorname}\' у \'{$a->timestamp}\'.

Коментар гласи: \'{$a->commenttext}\'

Ово питање можете прегледати на: {$a->questionurl}.';
$string['emailcommentaddedsubject'] = 'Послат је коментар на питање: {$a->questionname}';
$string['emailcommentdeletedbody'] = 'Драги/га {$a->recepientname},

Коментар послат \'{$a->commenttime}\' на ваше питање \'{$a->questionname}\' у активности СтуденТест \'{$a->modulename}\' на курсу\' {$a->coursename}\' обрисао/ла је \'{$a->actorname}\' у \'{$a->timestamp}\'.

Коментар је гласио: \'{$a->commenttext}\'

Ово питање можете прегледати на: {$a->questionurl}.';
$string['emailcommentdeletedsmall'] = 'Коментар на ваше питање \'{$a->questionname}\' обрисао/ла је {$a->actorname}.';
$string['emailcommentdeletedsubject'] = 'Обрисан је коментар на питање: {$a->questionname}';
$string['emailminecommentdeletedbody'] = 'Драги/га {$a->recepientname},

Ваш коментар послат \'{$a->commenttime}\' на питање \'{$a->questionname}\' у активности СтуденТест \'{$a->modulename}\' на курсу\' {$a->coursename}\' обрисао/ла је \'{$a->actorname}\' у \'{$a->timestamp}\'.

Коментар је гласио: \'{$a->commenttext}\'

Ово питање можете прегледати на: {$a->questionurl}.';
$string['emailminecommentdeletedsmall'] = 'Ваш коментар на питање \'{$a->questionname}\' је обрисао/ла {$a->actorname}.';
$string['emailminecommentdeletedsubject'] = 'Обрисан je коментар на питање: {$a->questionname}';
$string['emailunapprovedbody'] = 'Поштовани/а, {$a->studentname},

Обавештавамо вас да предавач {$a->teachername} није одобрио ваше питање \'{$a->questionname}\' на курсу \'{$a->coursename}\'.

Ово питање можете погледати на: {$a->questionurl}.';
$string['emailunapprovedsmall'] = 'Предавач {$a->teachername} није одобрио ваше питање \'{$a->questionname}\'.';
$string['emailunapprovedsubject'] = 'Неодобрено питање: {$a->questionname}';
$string['filter'] = 'Филтер';
$string['filter_ishigher'] = 'је веће';
$string['filter_islower'] = 'је мање';
$string['filter_label_approved'] = 'Одобрена питања';
$string['filter_label_comment'] = 'Коментари';
$string['filter_label_createdate'] = 'Креирање';
$string['filter_label_difficulty_level'] = 'Тежина';
$string['filter_label_fast_filters'] = 'Брзи филтер за питања';
$string['filter_label_firstname'] = 'Име';
$string['filter_label_myattempts'] = 'Моји покушаји';
$string['filter_label_mydifficulty'] = 'Моја тежина';
$string['filter_label_mylastattempt'] = 'Мој последњи покушај';
$string['filter_label_myrate'] = 'Моја оцена';
$string['filter_label_onlyapproved'] = 'Одобрена';
$string['filter_label_onlyapproved_help'] = 'Питања која је одобрио ваш предавач';
$string['filter_label_onlydifficult'] = 'Тешка за све';
$string['filter_label_onlydifficult_help'] = 'Питање са просечном тежином већом од {$a}%';
$string['filter_label_onlydifficultforme'] = 'Тешка за мене';
$string['filter_label_onlydifficultforme_help'] = 'Питање са мојом тежином већом од {$a}%';
$string['filter_label_onlygood'] = 'Добра';
$string['filter_label_onlygood_help'] = 'Питање са просечном оценом од најмање {$a} звездице/ца';
$string['filter_label_onlymine'] = 'Моја';
$string['filter_label_onlymine_help'] = 'Питања која сте ви креирали.';
$string['filter_label_onlynew'] = 'Без одговора/Нова';
$string['filter_label_onlynew_help'] = 'Питања на која никада раније нисте одговорили';
$string['filter_label_practice'] = 'Покушаји';
$string['filter_label_question'] = 'Наслов питања';
$string['filter_label_questiontext'] = 'Садржај питања';
$string['filter_label_rates'] = 'Оцена';
$string['filter_label_show_mine'] = 'Моја питања';
$string['filter_label_surname'] = 'Презиме';
$string['filter_label_tags'] = 'Ознака';
$string['finish_button'] = 'Заврши';
$string['lastattempt_right'] = '✓';
$string['lastattempt_wrong'] = '✗';
$string['latest_column_name'] = 'Најновија';
$string['messageprovider:approved'] = 'Обавештење о одобреном питању';
$string['messageprovider:commentadded'] = 'Слање обавештења о додатом коментару';
$string['messageprovider:commentdeleted'] = 'Слање обавештења о обрисаном коментару';
$string['messageprovider:minecommentdeleted'] = 'Слање обавештења о мом обрисаном коментару';
$string['messageprovider:unapproved'] = 'Обавештење о неодобреном питању';
$string['migrate_already_done'] = 'Ништа није урађено јер је ова активност већ мигрирана!';
$string['migrate_ask'] = 'Брзина модула СтуденТест је побољшана са верзијом 3.2.1, али се овај скуп питања и даље базира на претходној верзији.
Питања и тестови ће се брже учитавати уколико ова питања мигрирате  на нову верзију. Видећете много брже учитавање како питања тако и тестова; ништа друго се неће променити.';
$string['migrate_studentquiz'] = 'Мигрирајте питања креирана старом верзијом СтуденТеста  (пре верзије 3.2.1), на бржу верзију са агрегираним вредностима';
$string['migrate_studentquiz_short'] = 'Убрзајте овај скуп питања';
$string['migrated_successful'] = 'Ова активност је успешно мигрирана!';
$string['mine_column_name'] = 'Moja';
$string['modulename'] = 'СтуденТест';
$string['modulename_help'] = 'Активност "СтуденТест" омогућава да полазници сами креирају питања и додају их у банку питања. Полазници, такође, могу да филтрирају питања према различитим критеријумима, као и да филтрирана питања користе за вежбање. Предавачи могу да сакрију идентитет полазника који су креирали питања.<br><br> У оквиру ове активности полазници могу да освоје поене како за креирање нових питања, тако и за решавање тестова са питањима који креирали сви полазници. Поени се приказују на ранг листи.<br><br>За више информација прочитајте <a href="https://github.com/frankkoch/moodle-mod_studentquiz/blob/master/manuals/User-Manual.pdf">Упутство за коришћење</a>.';
$string['modulenameplural'] = 'СтуденТестови';
$string['more'] = 'Више';
$string['myattempts_column_name'] = 'Моји покушаји';
$string['mydifficulty_column_name'] = 'Моја тежина';
$string['mylastattempt_column_name'] = 'Мој последњи покушај';
$string['myrate_column_name'] = 'Моја оцена';
$string['nav_export'] = 'Извоз';
$string['nav_import'] = 'Увоз';
$string['needtoallowatleastoneqtype'] = 'Морате да дозволите бар један тип питања';
$string['next_button'] = 'Следеће';
$string['no_comment'] = 'n.a.';
$string['no_comments'] = 'Нема коментара';
$string['no_difficulty_level'] = 'n.a.';
$string['no_myattempts'] = 'n.a.';
$string['no_mylastattempt'] = 'n.a.';
$string['no_practice'] = 'нема покушаја';
$string['no_questions_add'] = 'У овом СтуденТесту нема питања. Слободно додајте питања.';
$string['no_questions_filter'] = 'Ниједно од питања се не поклапа са критеријумима вашег филтера. Ресетујте филтер како бисте видели сва питања.';
$string['no_questions_selected_message'] = 'Изаберите бар једно питање како бисте започели тест.';
$string['no_rates'] = 'n.a.';
$string['no_tags'] = 'n.a.';
$string['not_approved'] = '✗';
$string['num_questions'] = '{$a} питања';
$string['number_column_name'] = 'Број';
$string['pagesize'] = 'Величина странице:';
$string['please_enrole_message'] = 'Упишите се на овај курс како бисте видели свој лични напредак';
$string['pluginadministration'] = 'Администрација СтуденТеста';
$string['pluginname'] = 'СтуденТест';
$string['practice_column_name'] = 'Покушаји';
$string['previous_button'] = 'Претходно';
$string['privacy:metadata:studentquiz_attempt'] = 'Представља покушај корисника да одговоре на скуп питања.';
$string['privacy:metadata:studentquiz_attempt:categoryid'] = 'ID ознака категорије.';
$string['privacy:metadata:studentquiz_attempt:questionusageid'] = 'ID ознака употребе питања.';
$string['privacy:metadata:studentquiz_attempt:studentquizid'] = 'ID ознака СтуденТеста.';
$string['privacy:metadata:studentquiz_attempt:userid'] = 'ID ознака корисника.';
$string['privacy:metadata:studentquiz_comment'] = 'Сачувајте коментаре за питања.';
$string['privacy:metadata:studentquiz_comment:comment'] = 'Коментар на питање.';
$string['privacy:metadata:studentquiz_comment:created'] = 'Време креирања коментара';
$string['privacy:metadata:studentquiz_comment:userid'] = 'ID ознака корисника';
$string['privacy:metadata:studentquiz_progress'] = 'Сачувајте информације о напретку полазника за ово питање.';
$string['privacy:metadata:studentquiz_progress:attempts'] = 'Број покушаја за одговор на ово питање.';
$string['privacy:metadata:studentquiz_progress:correctattempts'] = 'Број тачних одговора.';
$string['privacy:metadata:studentquiz_progress:lastanswercorrect'] = '0: последњи одговор је био погрешан или недефинисан, 1: последњи одговор је био тачан.';
$string['privacy:metadata:studentquiz_progress:studentquizid'] = 'ID ознака СтуденТеста.';
$string['privacy:metadata:studentquiz_progress:userid'] = 'ID ознака корисника.';
$string['privacy:metadata:studentquiz_rate'] = 'Сачувајте оцене за питања.';
$string['privacy:metadata:studentquiz_rate:rate'] = 'Оцена за питање.';
$string['privacy:metadata:studentquiz_rate:userid'] = 'ID ознака корисника.';
$string['progress_bar_caption'] = 'Ваш напредак у овој активности СтуденТест';
$string['questionsinuse'] = '(* Питања означена звездицом већ се користе у неким тестовима.)';
$string['ranking_block_title'] = 'Рангирање';
$string['ranking_block_title_anonymised'] = 'Рангирање (анонимизовано)';
$string['rate_all_column_name'] = 'Оцена свих полазника';
$string['rate_column_name'] = 'Оцена';
$string['rate_error'] = 'Молим вас оцените';
$string['rate_help'] = 'Оцените ово питање';
$string['rate_points'] = 'Поени';
$string['rate_title'] = 'Процена';
$string['ratingbar_title'] = 'Трака процене';
$string['reportquiz_admin_title'] = 'Статистика полазника';
$string['reportquiz_stats_all_last_attempt_correct'] = 'Просек последњих тачних одговора свих полазника';
$string['reportquiz_stats_all_last_attempt_incorrect'] = 'Просек последњих нетачних одговора свих полазника';
$string['reportquiz_stats_all_percentage_correct_answers'] = 'Проценат тачних одговора свих полазника';
$string['reportquiz_stats_all_percentage_correct_answers_help'] = 'Збир тачних одговора / збир свих одговора.';
$string['reportquiz_stats_all_progress'] = 'Просечан напредак свих полазника';
$string['reportquiz_stats_all_progress_help'] = 'Просечан напредак свих полазника базиран на свим учесницима на курсу.';
$string['reportquiz_stats_all_question_attempts_correct'] = 'Просек тачних одговора свих полазника';
$string['reportquiz_stats_all_question_attempts_incorrect'] = 'Просек нетачних одговора свих полазника';
$string['reportquiz_stats_all_questions_answered'] = 'Просек свих одговора свих полазника';
$string['reportquiz_stats_all_questions_answered_help'] = 'Просечан број одговора свих учесника на курсу.';
$string['reportquiz_stats_all_questions_approved'] = 'Број одобрених питања';
$string['reportquiz_stats_all_questions_approved_help'] = 'Предавачи могу одобрити питања како би потврдили његову тачност. Ово је број свих одобрених питања унутар овог СтуденТеста.';
$string['reportquiz_stats_all_questions_created'] = 'Број питања у овом СтуденТесту';
$string['reportquiz_stats_all_questions_created_help'] = 'Број питања који су креирали сви полазници';
$string['reportquiz_stats_all_rates_average'] = 'Просечна оцена свих питања';
$string['reportquiz_stats_all_rates_average_help'] = 'Оцена сваког питања је просек звездица које је питање добило од свих полазника. Пример: сви полазници на курсу креирали су 4 питања. Ако су полазници оценили питање А са 3 звездице, питање Б са 4 звездице, питање Ц са 2 звездице и питање Д са 5 звездица, онда је просечна оцена свих питања 3,5.';
$string['reportquiz_stats_own_last_attempt_correct'] = 'Број ваших последњих тачних одговора';
$string['reportquiz_stats_own_last_attempt_incorrect'] = 'Број ваших последњих нетачних одговора';
$string['reportquiz_stats_own_percentage_correct_answers'] = 'Проценат ваших тачних одговора';
$string['reportquiz_stats_own_percentage_correct_answers_help'] = 'Проценат свих ваших тачних одговора из скупа свих ваших одговора у овом СтуденТесту. Делимично тачни одговори се рачунају као погрешни одговори.';
$string['reportquiz_stats_own_progress'] = 'Лични напредак';
$string['reportquiz_stats_own_progress_help'] = 'Проценат ваших последњих тачних одговора из скупа свих питања унутар овог СтуденТеста. Делимично тачни одговори се рачунају као погрешни одговори.';
$string['reportquiz_stats_own_question_attempts_correct'] = 'Укупан број ваших тачних одговора';
$string['reportquiz_stats_own_question_attempts_incorrect'] = 'Укупан број ваших нетачних одговора';
$string['reportquiz_stats_own_questions_answered'] = 'Укупан број свих ваших одговора';
$string['reportquiz_stats_own_questions_answered_help'] = 'Број свих ваших одговора у оквиру овог СтуденТеста.';
$string['reportquiz_stats_own_questions_approved'] = 'Број ваших одобрених питања';
$string['reportquiz_stats_own_questions_approved_help'] = 'Предавачи могу одобрити питања како би потврдили његову тачност. Ово је број ваших одобрених питања унутар овог СтуденТеста.';
$string['reportquiz_stats_own_questions_created'] = 'Број питања која сте послали';
$string['reportquiz_stats_own_questions_created_help'] = 'Број питања која сте послали у овај СтуденТест.';
$string['reportquiz_stats_own_rates_average'] = 'Ваш просек добијених оцена';
$string['reportquiz_stats_own_rates_average_help'] = 'Оцена сваког питања је просек звездица које је питање добило од свих полазника. Пример: креирали сте питања А и Б. Ако су сви полазници оценила ваше питање А са 3 звездице, а ваше питање Б са 4 звездице, онда је ваша просечна оцене 3,5.';
$string['reportquiz_stats_title'] = 'Статистика';
$string['reportquiz_total_attempt'] = 'Број покушаја корисника да реши тест';
$string['reportquiz_total_obtained_marks'] = 'Укупна оцена';
$string['reportquiz_total_questions_answered'] = 'Укупно одговора';
$string['reportquiz_total_questions_right'] = 'Укупно тачних одговора';
$string['reportquiz_total_questions_wrong'] = 'Погрешни одговори';
$string['reportquiz_total_users'] = 'Број учесника';
$string['reportrank_table_column_approvedquestions'] = 'Поени за одобрена питања';
$string['reportrank_table_column_communitystatus'] = 'Статистика свих полазника';
$string['reportrank_table_column_correctanswers'] = 'Тачни одговори';
$string['reportrank_table_column_description'] = 'Опис';
$string['reportrank_table_column_factor'] = 'Фактор';
$string['reportrank_table_column_fullname'] = 'Презиме';
$string['reportrank_table_column_incorrectanswers'] = 'Нетачни одговори';
$string['reportrank_table_column_lastcorrectanswers'] = 'Поени за најновије тачне покушаје';
$string['reportrank_table_column_lastincorrectanswers'] = 'Поени за најновије погрешне покушаје';
$string['reportrank_table_column_points'] = 'Поени';
$string['reportrank_table_column_progress'] = 'Лични напредак';
$string['reportrank_table_column_quantifier_name'] = 'Име';
$string['reportrank_table_column_rank'] = 'Ранг';
$string['reportrank_table_column_summeanrates'] = 'Добијени поени за звездице';
$string['reportrank_table_column_total_points'] = 'Укупно поена';
$string['reportrank_table_column_value'] = 'Вредност';
$string['reportrank_table_column_yourstatus'] = 'Лична статистика';
$string['reportrank_table_quantifier_caption'] = 'Како се израчунавају ваши поени';
$string['reportrank_table_title'] = 'Рангирање полазника - 10 најбољих';
$string['reportrank_table_title_for_manager'] = 'Рангирање полазника';
$string['reportrank_title'] = 'Рангирање';
$string['review_button'] = 'Прегледај';
$string['settings_allowallqtypes'] = 'Дозволи све типове питања';
$string['settings_allowedqtypes'] = 'Дозвољени типови питања';
$string['settings_allowedqtypes_help'] = 'Ограничите дозвољене типове питања на оне које сте изабрали';
$string['settings_anonymous'] = 'Сакривач идентитета полазника';
$string['settings_anonymous_help'] = 'Полазници не могу да виде имена једни другима.';
$string['settings_anonymous_label'] = 'Учините полазнике анонимним';
$string['settings_approvedquantifier'] = 'Фактор за одобрена питања';
$string['settings_approvedquantifier_help'] = 'Поени за свако одобрено питање';
$string['settings_approvedquantifier_label'] = 'Поени за свако одобрено питање';
$string['settings_availability_close_submission_from'] = 'Затворено за слање питања од';
$string['settings_availability_open_answering_from'] = 'Отворено за давање одговора од';
$string['settings_availability_open_submission_from'] = 'Отворено за слање питања од';
$string['settings_excluderoles_label'] = 'Улоге које треба искључити у рангирању';
$string['settings_forcecommenting'] = 'Приморајте кориснике да шаљу коментаре';
$string['settings_forcecommenting_help'] = 'Приморајте кориснике да шаљу коментаре приликом покушаја давања одговора на питање';
$string['settings_forcerating'] = 'Приморајте кориснике да оцењују питања';
$string['settings_forcerating_help'] = 'Приморајте кориснике да оцењују питања приликом покушаја давања одговора на њих';
$string['settings_lastcorrectanswerquantifier'] = 'Фактор за последње тачне одговоре';
$string['settings_lastcorrectanswerquantifier_help'] = 'Поени за сваки тачан одговор на последњем покушају';
$string['settings_lastcorrectanswerquantifier_label'] = 'Поени за последње тачне одговоре';
$string['settings_lastincorrectanswerquantifier'] = 'Фактор за последње погрешне одговоре';
$string['settings_lastincorrectanswerquantifier_help'] = 'Поени за сваки погрешан или делимично погрешан одговор на последњем покушају';
$string['settings_lastincorrectanswerquantifier_label'] = 'Поени за последње погрешне одговоре';
$string['settings_ratequantifier'] = 'Фактор оцене';
$string['settings_ratequantifier_help'] = 'Поени за сваку добијену звездицу.';
$string['settings_ratequantifier_label'] = 'Мултипликатор за просечан звездица добијених за питање';
$string['settings_removeqbehavior'] = 'Уклони додатак за понашање питања СтуденТест';
$string['settings_removeqbehavior_help'] = 'Ова информација би требало да се појави само једном током ажурирања. Обавештавамо вас да смо открили да је инсталиран наш додатак за понашање питања СтуденТест. Овај додатак више није потребан и стога покушавамо да га аутоматски уклонимо. Ако и даље видите ово подешавање, ручно деинсталирајте додатак за понашање питања СтуденТест <a href="{$a}">овде</a>.';
$string['settings_removeqbehavior_label'] = 'Уклони додатак за понашање питања СтуденТест';
$string['settings_section_description_default'] = 'Ове вредности дефинишу подразумеване вредности приликом креирања нове активности СтуденТеста.';
$string['settings_section_header_question'] = 'Подешавања питања';
$string['settings_section_header_ranking'] = 'Подешавања рангирања';
$string['show_less'] = 'Прикажи мање';
$string['show_more'] = 'Прикажи више';
$string['slot_of_slot'] = 'Питање {$a->slot}  од {$a->slots} у овом скупу';
$string['start_quiz_button'] = 'Започни тест';
$string['statistic_block_approvals'] = 'Одобрена питања';
$string['statistic_block_created'] = 'Креирана питања';
$string['statistic_block_progress_available'] = 'Доступна питања';
$string['statistic_block_progress_last_attempt_correct'] = 'Последњи покушај је тачан';
$string['statistic_block_progress_last_attempt_incorrect'] = 'Последњи покушај је погрешан';
$string['statistic_block_progress_never'] = 'Питања на које никад није одговорено';
$string['statistic_block_title'] = 'Мој напредак';
$string['studentquiz'] = 'студентест';
$string['studentquiz:addinstance'] = 'Додавање нове инстанце СтуденТеста';
$string['studentquiz:emailnotifyapproved'] = 'Обавештење о одобреном питању';
$string['studentquiz:emailnotifychanged'] = 'Слање обавештења о промењеном питању';
$string['studentquiz:emailnotifycommentadded'] = 'Слање обавештења о додатом коментару';
$string['studentquiz:emailnotifycommentdeleted'] = 'Слање обавештења о обрисаном коментару';
$string['studentquiz:previewothers'] = 'Рецензија питања других на СтуденТесту';
$string['studentquiz:submit'] = 'Пошаљи у СтуденТест';
$string['studentquiz:unhideanonymous'] = 'Преглед правих имена чак и када је активна анонимизација учесника';
$string['studentquiz:view'] = 'Приказ СтуденТеста';
$string['studentquizname'] = 'Назив СтуденТеста';
$string['studentquizname_help'] = 'Назив ове активности СтуденТест';
$string['submissionendbeforestart'] = 'Рок за слање питања се не може поставити тако да буде пре датума од ког је могуће слање питања';
$string['tags'] = 'Ознаке';
$string['unapprove'] = 'Поништи одобрење';
